Subject: [bug#28055] [WIP] Add knot tests

From: Julien Lepiller <[email-masked]>
Date: Sun, 18 Sep 2022 20:28:52 +0200

Hi Simon,

I think I have an idea for this patch, please keep it open :)

Le 23 juin 2022 11:55:25 GMT+02:00, zimoun <[email-masked]> a écrit :
>Hi,
>
>On Wed, 23 Mar 2022 at 11:48, zimoun <[email-masked]> wrote:
>> On Thu, 13 Jan 2022 at 16:12, zimoun <[email-masked]> wrote:
>>> On Sat, 02 Dec 2017 at 12:18, Julien Lepiller <[email-masked]> wrote:
>>>
>>>> Here is a new version. The tests still don't pass though. It can't send
>>>> the request to the server.
>>>
>>> What is the status of this patch [1] adding DNS system tests for knot?
>>>
>>> It seems almost ready, no?
>>>
>>> 1: <http://issues.guix.gnu.org/issue/28055>
>>
>> What is the status of this old patch [1]?  It is there since a long time
>> and not a comment since the past 9 weeks.  Therefore, I am going to
>> close it in the coming weeks.
>
>Any objection for closing?
>
>
>Cheers,
>simon